#home{background:#FDFDFD;}
#blogTitle{display:none;}

#main,#navigator{width:1200px;} 
#mainContent{width:940px;}
#navigator,#navList,#navList a{height:40px;line-height:40px;}


#newHeader {
position: relative;
width: 100%;
height: 80px;
background: #85CAF4;
overflow: hidden;

}

#shadowBox {
position: absolute;
top: 0;
left: 0;
height:46px;
padding-top:34px;
width:200px;
text-align:center;
}

#newHeader h1 { 
font-family:'微软雅黑', sans-serif; 
text-shadow:0px 0px 5px #000; 
font-size:36px;
color:#FDFDFD;
}

#newHeader h2 {
font-family:'微软雅黑', sans-serif; 
font-size:12px;
position:absolute;
bottom:0;
left:200px;
color:#FDFDFD;
}

#navigator, #header{
background:#47A3DA;

}

#navigator #navList a{
color:#fff;
font-size:14px;
}
#navList{
float:right;
line-height:30px;
}
#navigator .blogStats{
display:none;
}
#navList li:nth-child(7){
display:none;
}
#navigator #navList li a:hover:after{
content:''
}

#newHeader h2{
opacity:0;
-webkit-transform:translateY(20px);

-moz-transform:translateY(20px);

-o-transform:translateY(20px);

-ms-transform:translateY(20px);

transform:translateY(20px);

}

#newHeader h2{
-webkit-animation:h2move 2s ease-out forwards;
-moz-animation:h2move 2s ease-out forwards;
-o-animation:h2move 2s ease-out forwards;
-ms-animation:h2move 2s ease-out forwards;
animation:h2move 2s ease-out forwards;
}

@-webkit-keyframes h2move{
	0%{-webkit-transform:translateY(20px);opacity:0;}
	50%{-webkit-transform:translateY(10px);opacity:0.5;}	
	100%{-webkit-transform:translateY(0px);opacity:1;}
}
@-moz-keyframes h2move{
	0%{-moz-transform:translateY(20px);opacity:0;}
	50%{-moz-transform:translateY(10px);opacity:0.5;}
	100%{-moz-transform:translateY(0px);opacity:1;}
}
@-o-keyframes h2move{
	0%{-o-transform:translateY(20px);opacity:0;}
	50%{-o-transform:translateY(10px);opacity:0.5;}
	100%{-o-transform:translateY(0px);opacity:1;}
}
@-ms-keyframes h2move{
	0%{-ms-transform:translateY(20px);opacity:0;}
	50%{-ms-transform:translateY(10px);opacity:0.5;}
	100%{-ms-transform:translateY(0px);opacity:1;}
}
@keyframes h2move{
	0%{transform:translateY(20px);opacity:0;}
	50%{transform:translateY(10px);opacity:0.5;}
	100%{transform:translateY(0px);opacity:1;}
}


.day{background:#6CBFEE;color:#FDFDFD;}
.day:after{color:#6CBFEE;left:-12px;}

.postDesc{
color:#3594CB;
}
.day .postTitle a,.entrylistPosttitle a{
color:#fdfdfd;
font-size:1.4em;
}

.day .postTitle a:hover,.entrylistPosttitle a:hover{
-webkit-animation:amove .5s ease-in-out;
-moz-animation:amove .5s ease-in-out;
-o-animation:amove .5s ease-in-out;
-ms-animation:amove .5s ease-in-out;
animation:amove .5s ease-in-out;
}

@-webkit-keyframes amove{
	0%{opacity:1;}
	50%{opacity:0.7;color:#f60;}	
	100%{opacity:1;}
}
@-moz-keyframes amove{
	0%{opacity:1;}
	50%{opacity:0.7;color:#f60;}	
	100%{opacity:1;}
}
@-o-keyframes amove{
	0%{opacity:1;}
	50%{opacity:0.7;color:#f60;}	
	100%{opacity:1;}
}
@-ms-keyframes amove{
	0%{opacity:1;}
	50%{opacity:0.7;color:#f60;}	
	100%{opacity:1;}
}
@keyframes amove{
	0%{opacity:1;}
	50%{opacity:0.7;color:#f60;}	
	100%{opacity:1;}
}


.postSeparator{border-color:#fdfdfd;}


#goTop{ position:fixed; width:50px; height:50px; bottom:40px; right:40px; cursor:pointer;background:#000;border-radius:50px;filter:alpha(opacity:70);opacity:0.7;text-align:center;line-height:50px;font-size:1.4em;font-weight:bold;color:#fdfdfd;display:none;}


.catListTitle{background:#47A3DA;}

#mainContent #ad_text_under_commentbox,#mainContent #site_nav_under,#mainContent #ad_under_post_holder,.topicListFooter

{display:none;}

#aboutMe{width:250px;overflow:hidden;border:1px red solid;}

.dayTitle,.dayTitle a{
  display:block;
  text-align:center;
  width:70px;
  height:70px;
  line-height:70px;
  border-radius:70px;
  top:5px;
  background:#6CBFEE;
  color:#FDFDFD;
  text-indent:0;
}
.dayTitle a:hover{text-decoration: none;background:#3594CB;}

#artClass{
height:40px;
width:100%;
line-height:40px;
position:absolute;

top:80px;

z-index:999;
filter:(opacity:70); opacity:0.7;
background: #000;
display:none;
padding-left:100px;
}

#artClass a{
float:left;
height:40px;
line-height:40px;
padding:0 10px;
font-size:14px;
font-weight:bold;
}
#artClass a:hover{background:#85CAF4;text-decoration:none;}

#topics,#comment_form,.entrylist{background:#6CBFEE;}
#topics .postTitle a{color:#fdfdfd;}
#blog-comments-placeholder{
background:#Fc6;
border-radius: 7px 7px 7px 7px;
box-shadow: 1px 1px 2px #a7a8ad;
padding:0 7px;
}
.feedbackCon:before,.feedbackCon:after{content:''}
.entrylistPosttitle{padding-bottom:3px; border-bottom:1px #666 dashed;}

#timer{
width:70px;
overflow:hidden;
position:fixed;
top:50%;
filter:(opacity:70); opacity:0.7;
background: #000;
border-radius:0 20px 20px 0;
margin-left:-50px;
}
#timer div{
cursor:pointer;
color:#fdfdfd;
height:26px;
line-height:26px;
overflow:hidden;
padding-left:5px;
filter:(opacity:70); opacity:0.7;
display:inline-block;
}
#timer div:hover,#timer .dayChange{
color:#f60;
font-size:1.4em;
}



.newsItem{padding:0;}
#profile_block{text-indent:0em;padding:5px 5px 5px 15px;}

#blog-news h3{
text-align:center;
text-indent:0;
background:#47A3DA;
color: #fff;
font-size: 1.2em;
border-bottom: 1px solid #dadfe1;
height: 1.5em;
line-height: 1.5em;
padding:5px;
border-top-left-radius: 7px;
border-top-right-radius: 7px;
}

#blog-news p{overflow:hidden;text-indent:0;color:#000;}